
<template>
	<div style="width: 100%">
    <el-breadcrumb separator-class="el-icon-arrow-right">
			<el-breadcrumb-item>首页</el-breadcrumb-item>
			<el-breadcrumb-item>系统操作流程</el-breadcrumb-item>
		</el-breadcrumb>
        <div class="img">
            <el-image :src=lct></el-image>
        </div>
	</div>
</template> 
<script>
export default {
	 data() {
      return {
        lct: require('../../assets/img/liuchengtu.jpg'),      
      }
    },
}
</script>

<style lang="less" scoped>
	.img{
       	text-align: center;
    }
</style>
